/*
Theme Name:   Novakom thème
Theme URI:    https://novakom.fr/
Description:  Agence de communication
Author:       Benoit ROMEO
Author URI:   https://www.agenceomega.fr/
Template:     Divi
*/

/* 
 * 
 * COULEURS 
 * 
 * Novakom : #45eba5
 * Arobase : #ED7F13
 * Boostercom : #f47322
 * 
 */
/* css pour gerer les menu responsive */

#haut_INT_carousele span.dipi-carousel-image img { height: 300px; object-fit: cover; }
:root {
	--main-color: #c0946a;
	--createur-color: #45eba5;
}


/* -- ONGLET PERSO --*/
.onglet ul.clearfix {
    display: flex;
    flex-wrap: wrap !important;
    justify-content: center !important;
}
ul.et_pb_tabs_controls {
    background-color: transparent !important;
}
.cloud-it .et_pb_row {
    width: 100% !important;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: var(--main-color) !important;
}
.et_pb_tabs, .et_pb_wc_tabs {
    border: 0px solid #d9d9d9 !important;
}
.single-product #top-menu li a {
    color: #000 !important;
}
.cloud-it .et_pb_column_7 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.et-pb-arrow-prev {
    color: #fff !important;
}
.et-pb-arrow-next {
    color: #fff !important;
}
.et_pb_bg_layout_light .et-pb-controllers a {
    background: #fff !important;
}

/* -- BLOG -- */
.display_wtitle .widgettitle { display:none; }

/* -- CONTACT --*/
.et-pb-contact-message { color:#fff !important; }

/* -- BOUTON HAUT DE PAGE -- */
.et_pb_scroll_top.et-pb-icon { background-color: var(--main-color) !important; }

/* -- FOOTER --*/
footer ul#menu-plan-de-site>li { width:90% !important; margin:0; }
footer ul#menu-plan-de-site>li>a { padding:0 !important; }
body .footer-link a { transition: color 300ms ease 0ms; }
body .footer-link a:hover { color:var(--main-color) !important; transition: color 300ms ease 0ms; }
body .footer-link a.link_createur { color:var(--createur-color) !important; }

/* -- DIVI MOBILE -- */
#dm-menu .sub-menu { margin-top:20px !important; padding:0 !important; }

/* -- FIX BUGS -- */
.et-fixed-header #et-top-navigation { min-height:0 !important; }
#cookie-notice .cn-button:not(.cn-button-custom) { background:var(--main-color) !important } 

/* -- TIPS DIVI -- */
.align-last-module { display:flex; flex-flow:column nowrap; }
.align-last-module>div:last-child { margin-top:auto !important; padding-top:30px; }

/* TABLETS */
@media all and ( max-width: 980px) {
	.reverse-column { display:flex !important; flex-direction:column-reverse !important; }
	.reverse-column>div.et_pb_column:first-child { margin-bottom:0 !important; }
	.reverse-column>div.et_pb_column:last-child { margin-bottom:30px !important; }
	.special-reverse-column>div { display:flex !important; flex-direction:column-reverse !important; }
	.special-reverse-column>div>div.et_pb_column:first-child { margin-bottom:0 !important; }
	.special-reverse-column>div>div.et_pb_column:last-child { margin-bottom:30px !important; }
	
	/* FOOTER*/ 
	footer .et_pb_menu--style-left_aligned .et_pb_menu__wrap { justify-content:center;}
	footer .et-menu > li > a { color:lighter !important; }
	footer .et_pb_menu .et_pb_menu__menu { display:flex !important; justify-content:center !important; }
	footer .et_mobile_nav_menu { display:none; }
}

/* MOBILE */
@media all and ( max-width: 767px) {
	/* FOOTER */
	footer .et_pb_menu .et_pb_menu__menu>nav>ul { justify-content:center !important; }
    footer .et_pb_menu .et_pb_menu__menu>nav>ul>li>a { margin:auto !important; }
	div#foot-menu .et_mobile_nav_menu { display: none !important; }
}

/* CSS HEADER MENU */
	/* DESKTOP */
	div#foot-menu li.selct-mega-menu.et_pb_menu_page_id-73167.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-73167 { display: none !important; } [data-tippy-root] { border: 3px solid #c0946a; }
	p.hb-check-dates-wrapper input, select#hb-form-1-adults, select#hb-form-1-children,input#hb-form-1-hb-search-form-submit { height: 45px !important; padding: 0 18px; border-radius: 50px; }
	.dipi_carousel_child  a span.et_pb_image_wrap img, .page-id-73183 .et_builder_inner_content.et_pb_gutters2 a img{ width: 100vh !important; object-fit: cover !important; height: 270px !important;min-height: 270px !important; } div#resp-intte h2 { text-align: center; } body, div, p {font-weight: normal !important}

	ul.sub-menu li a { color: #c0946a!important; line-height: 0; font-weight: 500; }
	input#hb-form-1-hb-search-form-submit {   background: black !important;   color: white !important;   font-size: 19px;  }
	@media screen and (min-width: 920px) { body ul.sub-menu, ul.sub-menu.dipi-balloon-last-element.dipi-balloon-last-element { display: none !important; visibility: hidden !important; } }
	/* MOBILE */
	@media screen and (max-width: 800px) { ul#mobile_menu.et_mobile_menu {position: fixed; }.et_mobile_menu li li { padding-left: 0 !important; } .et_mobile_menu li a { line-height: 10px; } ul.sub-menu li a:before { content: "... "; } html body ul.sub-menu li a { color: #c0946a!important; line-height: 16px; font-weight: 500; display: block; margin-bottom: -10px; } } 
/* FIN CSS HEADER MENU */

/* CSS FOOTER MENU */
	ul#menu-plan-du-site { display: block; }
	ul#menu-plan-du-site li a {	line-height: 18px !important; }
/* FIN CSS FOOTER MENU */